.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9b1e1e3e-6a54-8763-7e4b-ab5dbaaea83f {
display: none !important;
}
.lfr-layout-structure-item-d967bfa0-b8cb-11e9-144c-5927b95a00d8 {
display: none !important;
}
.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-9aaca70f-b52b-7b0f-c5da-65fe73e63605 {
display: none !important;
}
.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-fa0e048d-eb52-f314-9017-108d44bf0a43 {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-2046246e-91ad-7d12-6545-14259f77fa69 {
display: none !important;
}
.lfr-layout-structure-item-13f5e376-f253-4674-2183-0f1581ae75de {
display: none !important;
}
.lfr-layout-structure-item-7261cc67-e9e4-1c42-ae2c-0f2f971535d6 {
display: none !important;
}
.lfr-layout-structure-item-7e7bfb29-f91a-725a-db9f-19f0e6e5725f {
display: none !important;
}
.lfr-layout-structure-item-574a89a7-3b43-9780-26b0-82baa09993e2 {
display: none !important;
}
.lfr-layout-structure-item-711edae4-bad6-d185-b52c-6637d893bed3 {
display: none !important;
}
.lfr-layout-structure-item-abcf12ce-34a5-7ff9-79a3-b87b38dcc417 {
display: none !important;
}
.lfr-layout-structure-item-2d7d1e2e-3d71-7817-3a88-4a498b339cf4 {
display: none !important;
}
.lfr-layout-structure-item-ff767763-cd6c-cfdc-bca6-cb074a67d41f {
display: none !important;
}
.lfr-layout-structure-item-08050083-46d4-965b-9508-efa0ffa51a0d {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
.lfr-layout-structure-item-1a45baf0-0601-b526-39c7-c4030e237578 {
display: none !important;
}
